<li
  [ngClass]="{
    'list-group-item': true,
    'list-group-item-success': appareilStatus === 'allumé',
    'list-group-item-danger' : appareilStatus === 'éteint',
  }"
>
  <h4 [ngStyle]="{ color: getColor() }">
    Appareil : {{ appareilName }} -- Statut : {{ getStatus() }}
  </h4>
  <a [routerLink] = "[id]">Détail</a>
  <button
    class="btn btn-success"
    (click)="onSwitchOn()"
    [disabled]="appareilStatus === 'allumé'"
  >
    Allumer
  </button>
  <button
    class="btn btn-danger"
    (click)="onSwitchOff()"
    [disabled]="appareilStatus === 'éteint'"
  >
    Allumer
  </button>
</li>
